%define upstreamid 20100204

Name: hyphen-bn
Summary: Bengali hyphenation rules
Version: 0.%{upstreamid}
Release: %mkrel 10
Source: https://git.savannah.gnu.org/cgit/smc.git/plain/hyphenation/hyph_bn_IN.dic
Group: Text tools
URL: https://wiki.smc.org.in
License: LGPLv3+
BuildArch: noarch
Requires: hyphen
Requires: locales-bn

%description
Bengali hyphenation rules.

%prep
%setup -T -q -c
cp -p %{SOURCE0} .

%build

%install
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/hyphen
cp -p *.dic $RPM_BUILD_ROOT/%{_datadir}/hyphen

pushd $RPM_BUILD_ROOT/%{_datadir}/hyphen/
bn_IN_aliases="bn_BD"
for lang in $bn_IN_aliases; do
        ln -s hyph_bn_IN.dic hyph_$lang.dic
done
popd

%files
%{_datadir}/hyphen/*


%changelog
* Sun Mar 20 2022 umeabot <umeabot> 0.20100204-10.mga9
+ Revision: 1801758
- Mageia 9 Mass Rebuild
+ danf <danf>
- Switch URLs from http: to https:

* Wed Feb 12 2020 umeabot <umeabot> 0.20100204-9.mga8
+ Revision: 1491623
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 0.20100204-8.mga7
+ Revision: 1263616
- Mageia 7 Mass Rebuild

* Thu Feb 04 2016 umeabot <umeabot> 0.20100204-7.mga6
+ Revision: 935753
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.20100204-6.mga5
+ Revision: 741973
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.20100204-5.mga5
+ Revision: 680344
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 0.20100204-4.mga4
+ Revision: 522938
- Mageia 4 Mass Rebuild

* Fri Mar 29 2013 tv <tv> 0.20100204-3.mga3
+ Revision: 406149
- requires locales-hyphen-bn (mga#9540)

* Sat Jan 12 2013 umeabot <umeabot> 0.20100204-2.mga3
+ Revision: 353837
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Mar 12 2011 ahmad <ahmad> 0.20100204-1.mga1
+ Revision: 69847
- fix license
- imported package hyphen-bn


* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20100204-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Mon Feb 08 2010 Parag <pnemade AT redhat.com> - 0.20100204-1
- update to 20100204

* Thu Sep 24 2009 Parag <pnemade@redhat.com> - 0.20090924-1
- update to 20090924

* Mon Aug 17 2009 Parag <pnemade@redhat.com> - 0.20090813-1
- initial version
